/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font-size: 11px/1.1em;
  font-family: Georgia,serif;
  background: #562a06;
  background-image:  url(../images/bg.gif); 
}


/* Links */
/* line 10, ../sass/style.sass */
a:link, a:visited {
  color: #c86c00;
  text-decoration: none;
}

/* line 15, ../sass/style.sass */
a:hover, a:active {
  color: #562a06;
  text-decoration: none;
}

/* Titles. */
/* line 21, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

/* line 24, ../sass/style.sass */
h1 {
  font-size: 2.2em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 30, ../sass/style.sass */
h2 {
  font-size: 1.4em;
  font-weight: 300;
  margin-bottom: 0.75em;
}
h2.title {
	margin-bottom: 0em;
}

/* line 35, ../sass/style.sass */
h3 {
  font-size: 1.4em;
  margin-bottom: 1em;
}

/* line 39, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

/* line 43, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 48, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold;
}

h2.pane-title {
	background: #562a06; 
	border: 1px solid black;
	border-radius: 5px;
	  background-image:  url(../images/bg2.gif);
	background-position: 0px -200px; 
}
h2.pane-title a{
	color: #ffffe3;
	padding: 5px;
}

/* Paragraph styles. */
/* line 53, ../sass/style.sass */
p {
  margin: 0 0 1em 0;
}

/* List styles. */
/* line 57, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table styles. */
/* line 62, ../sass/style.sass */
table {
  width: 99%;
}

/* line 67, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 70, ../sass/style.sass */
tr.odd {
  background-color: white;
}

/* Code. */
/* line 74, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 78, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 86, ../sass/style.sass */
.item-list ul li, ul li {
	list-style-type: none;
}
.item-list ul,ul {
	margin: 0;
}
.item-list ul li,ul li {
	margin: 0;
}
ul {
  list-style-type: none;
}
li.leaf {
	list-style-type: none;
	list-style-image: none;
}
li.expanded {
	list-style-image: none;
	list-style-type: none;
}
/* line 88, ../sass/style.sass */
ul ul {
  list-style-type: none;
}
/* line 90, ../sass/style.sass */
ul ul ul {
  list-style-type: none;
}
/* line 92, ../sass/style.sass */
ul ul ul ul {
  list-style-type: none;
}

/* line 95, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 97, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 99, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 103, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 109, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 98%;
}

/* line 113, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 116, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 123, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 127, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 134, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 139, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522;
}

/* line 144, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */
/* line 150, ../sass/style.sass */
#header, #footer {
  background: #efefef;
}

/* line 153, ../sass/style.sass */
#sidebar-first {
  background: #e7edff;
}

/* line 156, ../sass/style.sass */
#sidebar-second {
/*  margin-left: 10px; */
  background: transparent;
  height: 100%;

}

/* line 159, ../sass/style.sass */
#navigation {
  background: #feffa5;
}
#main {
	margin-top: 10px;
	background: #ffede3;
	border:2px solid;
	border-radius:25px;
	box-shadow: inset 5px 5px 5px #a88;
	-moz-box-shadow: inset 5px 5px 5px #a88;
	-webkit-box-shadow: inset 5px 5px 5px #a88;
	width:800px;
	padding-left:40px;
}

#content {
	width:735px;	
}

#content-inner {
/*	width: 450px; */
	float: left;
	padding: 8px;  
}
#body-head {
  width: 100%;
  height: 350px;
  background-image:  url(../images/bg2.gif);
}
#header {
	height: 236px;
	background: transparent;
}
/*panels */
.panel-2col-stacked .panel-col-first {
	width: 440px;
}
.panel-2col-stacked .panel-col-last {
	width: 440px;
	margin-left: 20px;

}
/* taxonomy links */
.taxonomy {
	margin: 5px 0px 5px 0px;
}
ul.links.inline {
	font-size: .8em;
	text-transform: uppercase;
}
ul.links.inline li {
	padding-left: 3px;
}

ul.links.inline li.first{
	padding-left: 0px;
}
/*node style */
.content p {
	margin-top: 3px;
	line-height: 1.4;
}
.views-field-image-attach-images img,.taxonomy-image img {
	border: 1px solid #cccccc;
	padding: 5px;
	background: #ffffe3;

}
.views-row {
	display: block;
	clear: both;
	margin-bottom: 10px;
}
.views-field-field-image-cache-fid img,.taxonomy-image img  {
	clear: both;
	float: left;
	border: 1px solid #cccccc;
	margin: 5px;
}
.views-field-title {
	font-size: 1.1em;
}
.views-field-teaser {
	font-size: .9em;
}
.view-divider {
	display: block;
	height: 14px;
	width: 477px;
	margin: 0 auto;
	clear: both;
	background-repeat: no-repeat;
	background-image:  url(../images/divider.gif); 
}
#block-menu-primary-links h3.title, #block-search-0 h3.title, #block-search-0 label {
	display: none; 

}
#block-menu-primary-links {
	margin: 10px 0px 25px 0px;
}
#header-region a:hover {
	color: #000000;
}
.tabs {
	font-size: .8em;
	text-transform: uppercase;
}
.more-link {
	clear: both;
	float: right;
	text-transform: uppercase;
	margin: 15px 0px 15px 0px;
}
.panel-pane {
	clear: both;
}
.breadcrumb {
	font-size: .8em;
	text-transform: uppercase;	
}
.content .imagecache-main img {
	margin: 10px;
	float: right;

}
.museum-info {
	font-size: .7em;
	text-transform: uppercase;		
	text-align: center;
	color: #ffffe3;
}
.image-advertisement {
	padding-top:5px;
}
